Subject: Re: linux-next: Tree for August 4 (olpc_battery)

From: Anton Vorontsov <[email-masked]>
Date: Mon, 9 Aug 2010 21:25:42 +0400

On Mon, Aug 09, 2010 at 06:17:52PM +0100, David Woodhouse wrote:
[...]
> > > drivers/power/olpc_battery.c:387: error: unknown field 'owner' specified in initializer
> > > drivers/power/olpc_battery.c:387: warning: excess elements in struct initializer
> > > drivers/power/olpc_battery.c:387: warning: (near initialization for 'olpc_bat_eeprom.attr')
> > > 
> > > 
> > > The .owner field has been dropped from the attr struct.
> > 
> > 
> > Build still fails in linux-next 20100809.
> 
> Anton, please pull from git://git.infradead.org/~dwmw2/battery-2.6.git
> (or I can just push it, but I figured I'd ask first).

Pulled and pushed back out, thanks!

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2